Bomgar Release 10.2.10

Please note: If you are already running Bomgar version 10.3 or higher, this release does not apply to you.  This maintenance release of Bomgar 10.2 is recommended for all customers who are currently running an earlier version of 10.2.

If you are currently running a previous major version of Bomgar, such as 10.1.x, please be sure to contact our Support team today to discuss any prerequisites that you may need to meet prior to upgrading.

Issues Resolved:

Note - this release has been certified against appliance base versions 3.1.x and 3.0.x for the B100, B200 and B300 physical appliances.  It has not been certified for the B300v.